{
  "resilientApp": {
    "inputDataUpload": {
      "home": {
        "title": "Input Data Uploads",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Input Data Upload",
        "createOrEditLabel": "Create or edit a Input Data Upload",
        "notFound": "No Input Data Uploads found",
		"editNotAllowedForState": "Edit not allowed for current state."
      },
      "created": "A new Input Data Upload is created with identifier {{ param }}",
      "updated": "A Input Data Upload is updated with identifier {{ param }}",
      "deleted": "A Input Data Upload is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Input Data Upload {{ id }}?"
      },
      "detail": {
        "title": "Input Data Upload"
      },
      "id": "ID",
      "title": "Title",
      "dataFile": "Data File",
      "uploadFileName": "Upload File Name",
      "diskFileName": "Disk File Name",
      "type": "Type",
      "state": "State",
      "comments": "Comments",
      "creationDate": "Creation Date",
      "creationUsername": "Creation Username",
      "version": "Version",
      "inputData": "Input Data",
      "inputDataUploadLog": "Input Data Upload Log",
      "period": "Period",
      "periodVersion": "Period Version",
      "owner": "Owner",
      "help": {
        "title": "A simple text with a title, for human reference and better relation",
        "dataFile": "An Excel file, that must match a template for input",
        "uploadFileName": "The name of the uploaded Excel file",
        "diskFileName": "The generated name of the Excel file, used to save to disk",
        "type": "Type of the Upload",
        "state": "State of the Upload",
        "comments": "Optional comments",
        "creationDate": "The creation date (insert). When the data was inserted into the system.",
        "creationUsername": "The actual username logged into the system, that inserted the data. NOT a reference to the user, but the login username.",
        "version": "Record version for concurrency control."
      }
    }
  }
}
